[HEADER]
EDIT_MODE=0
INTENSITY=30
EDIT_BIG=1
EDIT_STATE=0
BURN_FUEL_MULT=1
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.96,0.261,-0.630
DIRECTION=-1,0,-0.5
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.9
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=-0.96,0.261,-0.480
DIRECTION=-1,0,-0.5
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.9
IS_LEFT=0
GROUP=0





